January 21, 2002

Unstable breakage alert: base-passwd (3.2.2)

Author: JT Smith

Debian Planet: "[T]he 3.2.2 release of the base-passwd package into the "Sid" (unstable) tree indeed has a critical bug.... [D]uring the upgrade process, dpkg accidentally swaps the UIDs and GUIDs listed within the /etc/passwd file.... [T]his bug is highly likely to interrupt the operation of any daemons or services you may have running on an unstable box that rely on having their own unique accounts for secure operation." Read more here.

Category:

  • Linux
Click Here!